.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Cinzel;
  font-size: 50px;
  line-height: 58px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  line-height: 27px;
}

a {
  color: #fff;
  text-decoration: none;
}

.mmt_container {
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}

.mmt_background_hero {
  height: 768px;
  background-image: url('../images/MMT_Hero1.png');
  background-position: 0px 0px;
  background-size: cover;
}

.mmt_background_hero.mmt_bottom_40 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-image: url('../images/5e273d8a54abf843132622a9_MMT_Hero1.jpg');
}

.mtt_logo_hero {
  width: 904px;
  height: 220px;
  background-image: url('../images/Mariachi-México-Tradicional.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.mtt_logo_hero.mmt_bottom_140 {
  height: 260px;
  margin-top: 100px;
  background-size: 1160px;
}

.mmt_container_center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mtt_wrapper_buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 540px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-2 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.mmt_rectangular_button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Roboto, sans-serif;
  color: #000;
  font-weight: 700;
  letter-spacing: 3px;
}

.mmt_rectangular_button.mmt_bg_gold {
  color: #000;
  cursor: pointer;
}

.mmt_rectangular_button.mmt_bg_white {
  cursor: pointer;
}

.mmt_bg_gold {
  background-color: #dca431;
}

.mmt_bg_white {
  background-color: #fff;
}

.mmt_bottom_140 {
  margin-bottom: 140px;
}

.mmt_vertical_centering {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mmt_grid_cards {
  grid-row-gap: 0px;
}

.mmt_text_align_right {
  text-align: right;
}

.heading {
  font-family: 'Cinzel Decorative', sans-serif;
  color: #dca431;
}

.mmt_bottom_40 {
  margin-bottom: 40px;
}

.mmt_line {
  height: 1px;
  background-color: #707070;
}

.mmt_bottom_80 {
  margin-bottom: 80px;
}

.mmt_label_card_packeges {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  height: 37px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.mmt_label_card_packeges.mmt_bg_gold {
  box-shadow: -3px -1px 6px 0 rgba(0, 0, 0, 0.16);
  font-family: Roboto, sans-serif;
  font-size: 24px;
}

.mmt_card_packages_image {
  height: 248px;
  background-image: url('../images/M02.png');
  background-position: 0px 0px;
  background-size: cover;
}

.mmt_card_packages_image.mmt_vertical_centering {
  position: relative;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.mmt_card_packages_image.mmt_vertical_centering.mmt_second_card {
  background-image: url('../images/M01.png');
}

.mmt_card_packages_image.mmt_vertical_centering.mmt_thirt_card {
  background-image: url('../images/56.png');
}

.mmt_card_package_bg_solid {
  position: relative;
  height: 248px;
  padding-top: 24px;
  padding-right: 65px;
  padding-left: 65px;
}

.mmt_arrow {
  height: 10px;
  background-image: url('../images/3.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
}

.mmt_arrow.mmt_bottom_40 {
  display: none;
}

.mtt_small_paragraph {
  font-family: Roboto, sans-serif;
  font-size: 13px;
  line-height: 20px;
}

.mtt_small_paragraph.mmt_text_white {
  color: #fff;
  line-height: 13px;
}

.mmt_button_red {
  position: absolute;
  left: 45px;
  top: auto;
  right: 0%;
  bottom: -24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  height: 48px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50px;
  background-color: red;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 3px;
  cursor: pointer;
}

.mmt_text_align_center {
  text-align: center;
}

.mmt_card_package_label_type {
  position: absolute;
  left: 108px;
  top: -12px;
  right: 0%;
  bottom: auto;
  width: 136px;
  height: 25px;
}

.mmt_card_package_label_type.mmt_bg_black {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 8px;
  line-height: 9px;
  letter-spacing: 3px;
}

.mmt_card_package_label_type.mmt_bg_gold {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Roboto, sans-serif;
  color: #000;
  font-size: 8px;
  line-height: 9px;
  font-weight: 700;
  letter-spacing: 3px;
}

.mmt_bg_black {
  background-color: #000;
}

.mmt_youtube_banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 240px;
  padding: 20px 60px;
  background-image: url('../images/MMT_Hero.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 29px;
}

.mmt_youtube_banner.mmt_vertical_centering {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.mmt_button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  height: 48px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50px;
  background-color: #37d977;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 3px;
}

.mmt_button.mmt_button_big {
  width: 453px;
  height: 95px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 15px;
  background-color: red;
}

.mmt_button.mmt_button-banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 360px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #3adf58;
}

.mmt_button.mmt_button-banner.mmt_button-_hero {
  display: none;
}

.mmt_button.mmt_red {
  background-color: red;
}

.mmt_bottom_20 {
  margin-bottom: 20px;
}

.mmt_spotify_badge {
  width: 168px;
  height: 54px;
  margin-top: 0px;
  background-image: url('../images/59b5bb466dbe923c39853e00.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.mmt_grid_rrss {
  grid-row-gap: 24px;
}

.mmt_wrapper_form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.mmt_column_form {
  width: 48%;
}

.mmt_text_field {
  height: 70px;
  margin-bottom: 30px;
  padding-left: 22px;
  border: 1px none #000;
  background-color: #f5f5f5;
  font-family: Roboto, sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 400;
}

.select-field {
  height: 70px;
  margin-bottom: 30px;
  padding-left: 22px;
  border: 1px none #000;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.textarea {
  max-height: 70px;
  min-height: 70px;
  padding-left: 22px;
  border: 1px none #000;
  background-color: #f5f5f5;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.form {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.mmt_fb_badge {
  width: 35px;
  height: 35px;
  background-image: url('../images/fb.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.mmt_ig_badge {
  width: 35px;
  height: 35px;
  background-image: url('../images/ig.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.mmt_footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 200px;
  background-color: #dca431;
}

.mmt_bg_banner {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 272px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Contacto.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.mmt_grid_footer {
  grid-column-gap: 16px;
  grid-row-gap: 0px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid {
  margin-top: auto;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-block {
  font-family: Roboto, sans-serif;
  color: #f5f5f5;
  font-size: 18px;
}

.mmt_phone_badge {
  width: 25px;
  height: 25px;
  background-image: url('../images/telefono-inteligente.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.mmt_email_badge {
  width: 22px;
  height: 22px;
  background-image: url('../images/correo.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.mmt_wa_badge {
  width: 25px;
  height: 25px;
  margin-right: 12px;
  background-image: url('../images/whatsapp-1.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.mmt_wa_badge.mmt_float {
  width: 30px;
  height: 30px;
  margin-right: 0px;
}

.link {
  cursor: pointer;
}

.link-2 {
  cursor: pointer;
}

.link-3 {
  cursor: pointer;
}

.mmt_card_bg {
  padding: 0px;
  background-color: #f5f5f5;
}

.text-span {
  font-weight: 300;
}

.text-span-2 {
  font-weight: 300;
}

.mmt_center_vertical {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mmt_youtube_badge {
  width: 168px;
  height: 60px;
  margin-top: 20px;
  background-image: url('../images/3721679-youtube_108064.png');
  background-position: 50% 50%;
  background-size: auto 80px;
  background-repeat: no-repeat;
}

.mmt_wrapper_covers {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.mmt_covers_spotify {
  width: 32%;
}

.mmt_covers_spotify.first {
  background-image: url('../images/Fiesta-01.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.mmt_covers_spotify.second {
  background-image: url('../images/Tristeza-02.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.mmt_covers_spotify.thirt {
  background-image: url('../images/Sin-título-4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.mmt_float_box {
  position: fixed;
  left: auto;
  top: 30%;
  right: 0%;
  bottom: 0%;
  width: 55px;
  height: 150px;
  padding-top: 16px;
  padding-bottom: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #dca431;
  box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.16);
}

.mmt_messenger_badge {
  width: 30px;
  height: 30px;
  margin-right: 0px;
  background-image: url('../images/facebook-1.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.link-block {
  cursor: pointer;
}

.link-block-2 {
  cursor: pointer;
}

.mmt_wrapper_cards {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.mmt_visa {
  width: 70px;
  height: 35px;
  margin-right: 16px;
  background-image: url('../images/visa.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.mmt_mc {
  width: 55px;
  height: 35px;
  background-image: url('../images/logotipo-de-la-tarjeta-maestra.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.mmt_hide {
  display: none;
}

.mmt_small_text {
  font-size: 9px;
  line-height: 9px;
}

.mmt_card_wa {
  color: #333;
  cursor: default;
}

.mmt_bottom_110 {
  margin-bottom: 140px;
}

.text-span-3 {
  font-size: 11px;
  font-style: italic;
  font-weight: 300;
}

.heading-2 {
  line-height: 24px;
  font-weight: 500;
}

.text-span-4 {
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
}

.heading-3 {
  line-height: 24px;
}

.heading-4 {
  line-height: 24px;
}

.mmt_widget_wa {
  display: none;
}

@media screen and (max-width: 991px) {
  .mmt_background_hero.mmt_bottom_40 {
    height: 600px;
  }
  .mtt_logo_hero.mmt_bottom_140 {
    width: 100%;
    margin-top: 60px;
    background-size: cover;
  }
  .mmt_grid_cards.mmt_bottom_140 {
    grid-auto-rows: auto;
    grid-row-gap: 0px;
    -ms-grid-rows: auto auto auto auto 80px;
    grid-template-rows: auto auto auto auto 80px;
  }
  .mmt_text_align_right.mmt_bottom_80 {
    text-align: center;
  }
  .mmt_text_align_right.mmt_bottom_40 {
    text-align: center;
  }
  .mmt_button.mmt_button_big {
    height: 60px;
  }
  .mmt_text_field {
    height: 60px;
  }
  .select-field {
    height: 60px;
  }
  .textarea {
    max-height: 60px;
    min-height: 60px;
  }
  .mmt_fb_badge {
    width: 35px;
    height: 35px;
    background-size: contain;
  }
  .mmt_ig_badge {
    width: 35px;
    height: 35px;
    background-size: contain;
  }
  .mmt_grid_footer {
    grid-column-gap: 35px;
  }
  .grid {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .video {
    display: block;
  }
  .mmt_link_button_banner {
    margin-top: 30px;
    margin-left: -30px;
  }
  .mmt_wrapper_covers {
    height: 230px;
  }
  .mmt_float_box {
    position: fixed;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: 0%;
    display: none;
    width: 100px;
    height: 30px;
  }
}

@media screen and (max-width: 767px) {
  .mmt_background_hero.mmt_bottom_40 {
    position: relative;
    height: 420px;
  }
  .mtt_logo_hero.mmt_bottom_140 {
    margin-bottom: 40px;
    background-size: 400px;
  }
  .mtt_wrapper_buttons {
    position: absolute;
    left: 0px;
    top: auto;
    right: 0px;
    bottom: 0%;
    width: 100%;
    box-shadow: -3px -1px 6px 0 rgba(0, 0, 0, 0.16);
  }
  .mmt_rectangular_button.mmt_bg_gold.w--current {
    height: 40px;
    font-size: 11px;
    line-height: 11px;
  }
  .mmt_rectangular_button.mmt_bg_white {
    height: 40px;
    font-size: 11px;
    line-height: 11px;
  }
  .mmt_grid_cards.mmt_bottom_140 {
    -ms-grid-rows: auto auto auto auto 80px auto 80px auto;
    grid-template-rows: auto auto auto auto 80px auto 80px auto;
  }
  .mmt_text_align_right.mmt_bottom_80 {
    font-size: 13px;
    line-height: 20px;
  }
  .mmt_text_align_right.mmt_bottom_40 {
    font-size: 13px;
    line-height: 20px;
  }
  .heading {
    font-size: 30px;
    line-height: 30px;
  }
  .heading.mmt_packages {
    margin-bottom: 80px;
    font-size: 30px;
    line-height: 30px;
  }
  .mmt_line.mmt_bottom_40 {
    display: none;
  }
  .mmt_label_card_packeges.mmt_bg_gold {
    font-size: 20px;
  }
  .mmt_arrow.mmt_bottom_40 {
    display: block;
  }
  .mmt_button_red {
    font-size: 11px;
    line-height: 14px;
  }
  .mmt_text_align_center.mmt_bottom_20 {
    font-size: 14px;
    line-height: 21px;
  }
  .mmt_card_package_label_type.mmt_bg_black {
    font-size: 10px;
  }
  .mmt_youtube_banner {
    height: 120px;
    margin-right: -16px;
    margin-left: -16px;
    padding-top: 24px;
    padding-right: 16px;
    padding-left: 16px;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    background-position: 50% 50%;
    background-size: cover;
    font-size: 13px;
    line-height: 16px;
  }
  .mmt_button {
    font-size: 12px;
    line-height: 14px;
  }
  .mmt_button.mmt_button-banner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .mmt_button.mmt_button-banner.mmt_button-_hero {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 70px;
    background-color: red;
  }
  .mmt_spotify_badge {
    width: 100px;
    height: 55px;
    background-size: contain;
  }
  .mmt_text_field {
    font-size: 12px;
  }
  .select-field {
    font-size: 12px;
  }
  .textarea {
    font-size: 12px;
  }
  .grid {
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .mmt_phone_badge {
    width: 20px;
    height: 20px;
  }
  .mmt_email_badge {
    width: 19px;
    height: 19px;
  }
  .mmt_wa_badge {
    width: 20px;
    height: 20px;
  }
  .mmt_wa_badge.llamada {
    background-image: url('../images/llamada.png');
  }
  .link {
    font-size: 14px;
  }
  .link-2 {
    font-size: 14px;
    line-height: 21px;
  }
  .link-3 {
    font-size: 14px;
    line-height: 21px;
  }
  .text-block-2 {
    font-size: 12px;
    line-height: 14px;
  }
  .mmt_youtube_badge {
    width: 60px;
    height: 35px;
    background-size: cover;
  }
  .mmt_wrapper_covers {
    height: 180px;
  }
  .mmt_messenger_badge {
    width: 20px;
    height: 20px;
  }
}

@media screen and (max-width: 479px) {
  .mmt_container.mmt_vertical_centering {
    width: 100%;
    padding-right: 10px;
    padding-left: 16px;
  }
  .mmt_container.mmt_container_center {
    min-width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .mtt_wrapper_buttons {
    width: 100%;
  }
  .mmt_rectangular_button.mmt_bg_gold {
    height: 40px;
    font-size: 11px;
    line-height: 11px;
  }
  .mmt_grid_cards.mmt_bottom_140 {
    margin-bottom: 80px;
  }
  .mmt_text_align_right.mmt_bottom_40 {
    margin-bottom: 30px;
  }
  .heading {
    font-size: 30px;
  }
  .mmt_card_package_bg_solid.mmt_bg_gold {
    padding-right: 30px;
    padding-left: 30px;
  }
  .mmt_button_red {
    left: 0px;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
  .mmt_card_package_label_type.mmt_bg_black {
    left: 0px;
    right: 0px;
    margin-right: auto;
    margin-left: auto;
  }
  .mmt_card_package_label_type.mmt_bg_gold {
    left: 0px;
    right: 0px;
    margin-right: auto;
    margin-left: auto;
  }
  .mmt_youtube_banner {
    height: 160px;
    padding-top: 20px;
    padding-right: 40px;
    padding-left: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .mmt_button {
    width: 70%;
  }
  .mmt_button.mmt_button_big {
    width: 100%;
  }
  .mmt_button.mmt_button-banner {
    width: 100%;
    padding-right: 16px;
    padding-left: 16px;
    letter-spacing: 1px;
  }
  .mmt_button.mmt_button-banner.mmt_bottom_40 {
    width: 100%;
    font-size: 12px;
  }
  .mmt_button.mmt_button-banner.mmt_button-_hero {
    min-width: 240px;
    margin-bottom: 0px;
  }
  .mmt_button.mmt_button-banner.mmt_button-_hero.mmt_bottom_40 {
    margin-bottom: 110px;
  }
  .mmt_button.mmt_button-banner.mmt_wa {
    margin-top: 16px;
  }
  .mmt_spotify_badge {
    height: 31px;
    background-size: contain;
  }
  .mmt_wrapper_form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .mmt_column_form {
    width: 100%;
  }
  .mmt_text_field {
    margin-bottom: 20px;
  }
  .select-field {
    margin-bottom: 20px;
  }
  .textarea {
    margin-bottom: 20px;
  }
  .mmt_fb_badge {
    width: 20px;
    height: 20px;
  }
  .mmt_ig_badge {
    width: 20px;
    height: 20px;
  }
  .mmt_footer {
    height: 150px;
  }
  .mmt_bg_banner.mmt_bottom_80 {
    height: 250px;
    margin-bottom: 50px;
    padding-top: 24px;
  }
  .mmt_grid_footer {
    min-width: 90%;
    grid-column-gap: 15px;
  }
  .grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto 16px;
    grid-template-rows: auto auto auto 16px;
  }
  .text-block {
    margin-left: 32px;
  }
  .mmt_card_bg {
    padding: 0px;
  }
  .mmt_link_button_banner {
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
  }
  .paragraph {
    font-size: 13px;
    line-height: 20px;
  }
  .mmt_wrapper_covers {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .mmt_covers_spotify {
    width: 280px;
    height: 280px;
    margin-bottom: 18px;
  }
  .mmt_visa {
    width: 40px;
    height: 20px;
  }
  .mmt_mc {
    width: 30px;
    height: 20px;
  }
  .mmt_text_center {
    text-align: center;
  }
  .mmt_link_ig {
    margin-right: 40px;
  }
  .mmt_bottom_110 {
    margin-bottom: 110px;
  }
  .mmt_widget_wa {
    position: fixed;
    left: auto;
    top: auto;
    right: 0%;
    bottom: 0%;
    display: block;
    width: 55px;
    height: 55px;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 100%;
    background-color: #3adf58;
    background-image: url('../images/whatsapp-1.png');
    background-position: 50% 50%;
    background-size: 35px;
    background-repeat: no-repeat;
  }
}

#paquetes.w-node-82ce1d79957f-89fbc724 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 3;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-4cdbe620f1aa-89fbc724 {
  -ms-grid-column: 7;
  grid-column-start: 7;
  -ms-grid-column-span: 6;
  grid-column-end: 13;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-ad266545a212-89fbc724 {
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-column-span: 12;
  grid-column-end: 13;
  -ms-grid-column: 1;
  grid-column-start: 1;
}

#w-node-820334cf9611-89fbc724 {
  -ms-grid-column-span: 4;
  grid-column-end: 5;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-6955d1d043e5-89fbc724 {
  -ms-grid-column-span: 4;
  grid-column-end: 9;
  -ms-grid-column: 5;
  grid-column-start: 5;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-35728d1bc5d5-89fbc724 {
  -ms-grid-column-span: 4;
  grid-column-end: 13;
  -ms-grid-column: 9;
  grid-column-start: 9;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-58153ce86df8-89fbc724 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 5;
  grid-column-end: 6;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-146dfef3950c-89fbc724 {
  -ms-grid-column-span: 8;
  grid-column-end: 9;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-58153ce86e03-89fbc724 {
  -ms-grid-column: 7;
  grid-column-start: 7;
  -ms-grid-column-span: 6;
  grid-column-end: 13;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-58153ce86e0a-89fbc724 {
  -ms-grid-column-span: 4;
  grid-column-end: 13;
  -ms-grid-column: 9;
  grid-column-start: 9;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-58153ce86e10-89fbc724 {
  -ms-grid-column-span: 4;
  grid-column-end: 13;
  -ms-grid-column: 9;
  grid-column-start: 9;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-08f0a81da1b4-89fbc724 {
  -ms-grid-column-span: 8;
  grid-column-end: 9;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-0393664fdaac-89fbc724 {
  -ms-grid-column-span: 4;
  grid-column-end: 6;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-7d3b39ebacd0-89fbc724 {
  -ms-grid-column-align: end;
  justify-self: end;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-53f1b9cb1673-89fbc724 {
  -ms-grid-column-span: 4;
  grid-column-end: 6;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-4a1364389ccd-89fbc724 {
  -ms-grid-column-align: end;
  justify-self: end;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-4779d6c8ca6a-89fbc724 {
  -ms-grid-column-span: 5;
  grid-column-end: 13;
  -ms-grid-column: 8;
  grid-column-start: 8;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-702c802e4351-89fbc724 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 6;
  grid-column-end: 7;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-9ac693c14c83-89fbc724 {
  -ms-grid-column-span: 12;
  grid-column-end: 13;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-1ec7fa6ad66f-89fbc724 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 12;
  grid-column-end: 13;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-0503359fdbbc-89fbc724 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 6;
  grid-column-end: 7;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-0503359fdbd0-89fbc724 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 12;
  grid-column-end: 13;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-ddb33308756c-89fbc724 {
  -ms-grid-column-span: 12;
  grid-column-end: 13;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
}

#w-node-7060a6daeafd-89fbc724 {
  -ms-grid-column: 11;
  grid-column-start: 11;
  -ms-grid-column-span: 1;
  grid-column-end: 12;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-5e95fc89e317-89fbc724 {
  -ms-grid-column: 12;
  grid-column-start: 12;
  -ms-grid-column-span: 1;
  grid-column-end: 13;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
  -ms-grid-column-align: start;
  justify-self: start;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-d541ed390c54-89fbc724 {
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-30d32cf1a039-89fbc724 {
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
}

@media screen and (max-width: 991px) {
  #w-node-4cdbe620f1aa-89fbc724 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 8;
    grid-column-end: 9;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
  #w-node-ad266545a212-89fbc724 {
    -ms-grid-column-span: 9;
    grid-column-end: 9;
  }
  #w-node-820334cf9611-89fbc724 {
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
  #w-node-6955d1d043e5-89fbc724 {
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
  #w-node-35728d1bc5d5-89fbc724 {
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
    -ms-grid-column: 3;
    grid-column-start: 3;
    -ms-grid-column-span: 4;
    grid-column-end: 7;
  }
  #w-node-146dfef3950c-89fbc724 {
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
  #w-node-58153ce86e03-89fbc724 {
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 8;
    grid-column-end: 9;
  }
  #w-node-58153ce86e0a-89fbc724 {
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 4;
    grid-column-end: 5;
  }
  #w-node-58153ce86e10-89fbc724 {
    -ms-grid-row: 5;
    grid-row-start: 5;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
    -ms-grid-column: 5;
    grid-column-start: 5;
    -ms-grid-column-span: 4;
    grid-column-end: 9;
  }
  #w-node-08f0a81da1b4-89fbc724 {
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
  #w-node-4779d6c8ca6a-89fbc724 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 5;
    grid-column-end: 7;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-column-align: start;
    justify-self: start;
  }
  #w-node-9ac693c14c83-89fbc724 {
    -ms-grid-column-span: 9;
    grid-column-end: 9;
  }
  #w-node-1ec7fa6ad66f-89fbc724 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 8;
    grid-column-end: 9;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
  #w-node-0503359fdbd0-89fbc724 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 8;
    grid-column-end: 9;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
  #w-node-ddb33308756c-89fbc724 {
    -ms-grid-column-span: 9;
    grid-column-end: 9;
  }
  #w-node-7060a6daeafd-89fbc724 {
    -ms-grid-column-span: 1;
    grid-column-end: 7;
    -ms-grid-column: 6;
    grid-column-start: 6;
  }
  #w-node-5e95fc89e317-89fbc724 {
    -ms-grid-column-span: 1;
    grid-column-end: 8;
    -ms-grid-column: 7;
    grid-column-start: 7;
  }
  #w-node-d541ed390c54-89fbc724 {
    -ms-grid-column: 1;
    grid-column-start: 1;
  }
}

@media screen and (max-width: 767px) {
  #paquetes.w-node-82ce1d79957f-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
  #w-node-4cdbe620f1aa-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
  #w-node-77ee46adb1fa-89fbc724 {
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-align: end;
    align-self: end;
  }
  #w-node-4774dd1ac653-89fbc724 {
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }
  #w-node-ad266545a212-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-820334cf9611-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-6955d1d043e5-89fbc724 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
  }
  #w-node-35728d1bc5d5-89fbc724 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 8;
    grid-row-start: 8;
    -ms-grid-row-span: 1;
    grid-row-end: 9;
  }
  #w-node-58153ce86df8-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
  #w-node-146dfef3950c-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }
  #w-node-58153ce86e03-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-58153ce86e0a-89fbc724 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
  }
  #w-node-58153ce86e10-89fbc724 {
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
    -ms-grid-column: 1;
    grid-column-start: 1;
  }
  #w-node-08f0a81da1b4-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-0393664fdaac-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
  #w-node-53f1b9cb1673-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-4779d6c8ca6a-89fbc724 {
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-702c802e4351-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-9ac693c14c83-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-1ec7fa6ad66f-89fbc724 {
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-column: 1;
    grid-column-start: 1;
  }
  #w-node-0503359fdbbc-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-0503359fdbd0-89fbc724 {
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-column: 1;
    grid-column-start: 1;
  }
  #w-node-ddb33308756c-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-7060a6daeafd-89fbc724 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
  }
  #w-node-5e95fc89e317-89fbc724 {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-align: center;
    justify-self: center;
  }
  #w-node-d541ed390c54-89fbc724 {
    -ms-grid-column-span: 2;
    grid-column-end: 2;
  }
  #w-node-30d32cf1a039-89fbc724 {
    -ms-grid-column-span: 2;
    grid-column-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-58153ce86df8-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-58153ce86e03-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-58153ce86e0a-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-58153ce86e10-89fbc724 {
    -ms-grid-row: 6;
    grid-row-start: 6;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-0393664fdaac-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 4;
    -ms-grid-column: 1;
    grid-column-start: 1;
  }
  #w-node-7d3b39ebacd0-89fbc724 {
    -ms-grid-column-align: start;
    justify-self: start;
  }
  #w-node-53f1b9cb1673-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 4;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-align: center;
    align-self: center;
  }
  #w-node-4a1364389ccd-89fbc724 {
    -ms-grid-column-align: start;
    justify-self: start;
  }
  #w-node-4779d6c8ca6a-89fbc724 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 3;
    grid-column-end: 4;
    -ms-grid-column-align: center;
    justify-self: center;
  }
  #w-node-1ec7fa6ad66f-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-0503359fdbd0-89fbc724 {
    -ms-grid-column-span: 3;
    grid-column-end: 3;
  }
  #w-node-7060a6daeafd-89fbc724 {
    -webkit-align-self: end;
    -ms-flex-item-align: end;
    -ms-grid-row-align: end;
    align-self: end;
  }
  #w-node-5e95fc89e317-89fbc724 {
    -ms-grid-column-align: end;
    justify-self: end;
    -webkit-align-self: end;
    -ms-flex-item-align: end;
    -ms-grid-row-align: end;
    align-self: end;
  }
}

